@charset "UTF-8"; 
	
#charter .imgCenter{
	text-align:center;
	padding-bottom:20px;
}

#charter h2.subTtl{
	font-size: 160%;
	font-weight: bold;
	padding: 40px 0 10px;
}
#charter .textRight{
	
	font-size:12px; text-align:right;
	margin:0 0 0 40px;
}
#charter h3{
	padding: 0 0 10px;
}


#charter a.ex{
		background: url(../images/contact/icon_link.gif) left no-repeat;
		padding-left: 20px;
	}

	
/* 981以上1440以下、PC */
@media screen and (min-width:1101px){
	
	#charter .sub{
		padding:20px 0 0;}
	/*	//charter style */
		
}




/* 641以上980以下、タブレット */
@media screen and (min-width:700px) and (max-width:1100px){
	
	

	#charter .sub{
		padding:20px 0 0;}
		
	#charter .article p{
	line-height: 1.8;
	font-size: 13px;
	margin: 0;
	}

}

/* 640以下、SP */
@media screen and (max-width:700px){
	
	
	
	
	#charter .single{
	padding: 10px 0;
	background: #fff;
	width: 100%;
	}
	#charter .nav{
	margin-bottom:30px;
	}
	#charter  h2{
		margin-left:0;
		font-weight:bold;
	}
	#charter  h3{
		font-weight:bold;
	}
	#charter .article p{
		line-height:1.8;
		font-size:13px;
		margin:0;
	}
	
	#charter .subTtl{
	font-size:110%;
}

	
	
}
